/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

@font-face {
	font-family:Quicksand-Bold;
	src:url('fonts/Quicksand-Bold.ttf') format('truetype');
}
@font-face {
	font-family:Quicksand-Light;
	src:url('fonts/Quicksand-Light.ttf') format('truetype');
}
@font-face {
	font-family:Quicksand-Medium;
	src:url('fonts/Quicksand-Medium.ttf') format('truetype');
}
@font-face {
	font-family:Quicksand-Regular;
	src:url('fonts/Quicksand-Regular.ttf') format('truetype');
}
@font-face {
	font-family:Quicksand-SemiBold;
	src:url('fonts/Quicksand-SemiBold.ttf') format('truetype');
}
.quform-6 {
    background: rgb(0 0 0 / 30%);
    padding: 18px;
    border-radius: 14px;
    max-width: 900px;
    padding-bottom: 0px;
}
.quform-6 {
    margin-top: 15px;
}
.quform-6 select, .quform-6 input {
    height: 36px !important;
    border-radius: 10px !important;
    border: none !important;
    padding-left: 14px !important;
    font-size: 14px;
    background-color: #fff !important;
	color: #6d6d6d;
}
.quform-element-6_23 .quform-element-html{
    height: 36px !important;
    border-radius: 10px !important;
    border: none !important;
    background-color: #fff !important;
    color: #000;
    margin: 5px;
    text-align: left;
    padding: 6px;
	    padding-top: 2px;
}
.quform-element-6_23 .quform-element-html a{
	color: #1877f2 !important;
    font-size: 17px;
}
.quform-6 .quform-spacer {
    margin: 0px;
    padding: 3px;
}
.quform-button-submit-6_2 {
    display: block !important;
    margin: 0 auto !important;
    float: none !important;
    width: 200px;
}
.quform-6 button.quform-submit {
    width: 100%;
    height: 36px;
    border-radius: 8px !important;
    background: #004b0a  !important;
    border: none !important;
    color: #fff !important;
    font-weight: 600;
    cursor: pointer;
    padding-left: 7px;
    line-height: normal;
    text-transform: math-auto;
}

.quform-6 .quform-error {
    padding: 0px;
}
.quform-6 .quform-error>.quform-error-inner {
    font-size: 11px;
    padding: 0px;
    text-align: left;
    padding-left: 7px;
}
.csss-tab li a {
    padding: 0px 10px;
    font-size: 14px;
}
.banner-hero b {
    margin-bottom: 5px;
    display: block;
    color: #C9954A;
    text-transform: uppercase;
    font-size: 14px;
}
.banner-hero p {
    margin: 0px !important;
}
.banner-hero h3 {
    margin-bottom: 0px;
    font-size: 30px;
}
.product-small>.col-inner, .product-small.box {
    border-radius: 10px;
}
.product-small>.col-inner .box-image {
    border-radius: 10px 10px 0px 0px;
}
.danh-muc-css .box-text-bottom .box-image img {
    border-radius: 10px 10px 0px 0px;
}

.khuyen-mai-uu-dai {
  border: 2px dashed red;
  padding: 20px;
  border-radius: 6px;
  position: relative;
  margin-top: 30px;
  font-size: 16px;
  line-height: 1.6;
}

.khuyen-mai-uu-dai .km-title {
  position: absolute;
  top: -14px;
  left: 15px;
  background: #fff;
  padding: 0 10px;
  color: #d10000;
  font-weight: bold;
  font-size: 15px;
}

.khuyen-mai-uu-dai ul {
  margin: 0;
  padding-left: 20px;
}

.khuyen-mai-uu-dai li {
  margin-bottom: 6px;
}
.product-stacked-info {
        padding: 0px !important;
    }
.related-products-wrapper .product-small>.col-inner {
    
    box-shadow: 0 3px 6px -4px rgba(0, 0, 0, .16), 0 3px 6px rgba(0, 0, 0, .23);
}
.related-products-wrapper .product-small>.col-inner .box-text.box-text-products {
    padding: 10px 15px;
}
.footer-css i.ux-menu-link__icon{
    color: #ad273a;
}
.quform-element-6_80 .quform-element-html {
    height: 36px !important;
    border-radius: 10px !important;
    border: none !important;
    background-color: #fff !important;
    color: #000;
    text-align: left;
    padding: 6px;
    margin: 0px;
    margin-bottom: 2px;
	padding-top: 3px;
	    display: none;
}
.quform-element-6_80 .quform-element-html a {
    color: #1877f2 !important;
    font-size: 17px;
}
.quform-6 h4{
    font-family: "Lora", serif !important;
}
.border-radius-8 img{
	border-radius: var(--Number---Base-Number-8, 8px) var(--Number---Base-Number-8, 8px) 0px 0px;
} 
.box-logo {
    flex: 0 0 160px;
    position: relative;
    background: #fff;
    margin-top: -38px;
    border-radius: 8px;
    align-items: center;
    justify-content: center;
    display: flex;
    background-color: #fff;
    width: 160px;
    height: 160px;
    padding: 5px;
}
 .box-name-star {
	display: flex
}

@media (max-width: 767px) {
	 .box-name-star {
		display: block
	}
}

 .box-name-star .name {
	flex: 2;
	color: var(--Neutral-1, #071938);
	font-size: 18px;
	font-weight: 700;
	line-height: 28px
}

@media (max-width: 767px) {
	 .box-name-star .name {
		text-transform: uppercase
	}
}

 .box-name-star .box-star-wishlist {
	text-align: left;
}

 .box-name-star .box-star-wishlist .p-star {
	display: inline-block;
	white-space: nowrap;
	padding-right: 12px;
    margin: 0px;
}

 .box-name-star .box-star-wishlist .p-star img {
	vertical-align: top;
}

@media screen and (max-width: 1190px) {

	.box-name-star .box-star-wishlist .wishlist-button {
		padding: 0 5px !important;
		font-size: 12px !important;
	}
	.box-name-star .box-star-wishlist span {
		display: none;
	}
}

.box-name-star .box-star-wishlist .wishlist-button {
	border-radius: 8px;
	border: 1px solid var(--Neutral-6, #C3C8D4);
	background: var(--White, #FFF);
	color: var(--Neutral-1, #071938);
	font-weight: 600;
	line-height: 36px;
	display: inline-flex;
	padding: 0 12px;
	margin: 0px;
	font-size: 14px;
}

.box-name-star .box-star-wishlist .wishlist-button .icon {
	margin-right: 5px;
	width: 16px;
	height: 16px;
	margin-top: 2px;
}
.box-logo img {
    padding: 10px;
    border-radius: 8px;
    padding-top: 30px;
}
.main-group {
    border-radius: 8px;
    box-shadow: 0 2px 4px #8a94ae40, 0 0 1px #0000000d;
    padding: 0px !important;
    margin: 0px !important;
	margin-bottom: 30px !important;
	padding-bottom: 15px !important;
}
.padding-0 {
    padding: 0px;
}
.intro-title {
    color:#071938;
    font-size: 18px;
    font-weight: 700;
    line-height: 28px;
}
.box-intro {
    text-align: justify;
}
.term-419 .shop-page-title, .term-424 .shop-page-title, .term-428 .shop-page-title, .term-432 .shop-page-title, .term-174 .shop-page-title , .term-439 .shop-page-title, .term-444 .shop-page-title, .term-444 .shop-page-title{
	display:none;
}
.main-group .icon-box p {
    margin-bottom: 10px;
}
.header-nav-main ul.sub-menu.nav-dropdown ul.sub-menu li a {
    font-size: 14px;
    color: #202020;
}
.header-nav-main ul.sub-menu.nav-dropdown li a {
    font-size: 15px;
}

.header-wrapper, .header-wrapper.stuck, .layout-shadow #wrapper {
    box-shadow: 1px 1px 10px rgba(0, 0, 0, .15);
}

.footer-css .widget {
    max-width: 25%;
    float: left;
    margin-bottom: 0px;
}

.footer-css .widget li::before {
    content: '\f105';
    background-size: cover;
    margin-right: 11px;
}

.footer-css span.widget-title {
    font-size: 21px;

}
.css-border{
    border-bottom: 1px solid #000;
    margin-bottom: 30px;
    padding: 0px;
}

.dptl .section-title-center b:before, .dptl .section-title-center b:after {
    content: '';
    position: absolute;
    width: 50%;
    height: 1px;
    background-color: currentColor;
}
.dptl .section-title-center b:before {
    top: -5px;
}
.dptl .section-title-center b:nth-child(1):before, .dptl .section-title-center b:nth-child(1):after {
    right: 0;
    left: auto;
}
.dptl .section-title-center b {
    opacity: 1;
    height: 1px;
    position: relative;
}
.dptl .section-title-center b:after {
    bottom: -5px;
}
.dptl .section-title-center span:before {
    left: -75px;
}
.dptl .section-title-center span.section-title-main:before, .dptl .section-title-center span:after {
    content: "";
    display: block;
    width: 100px;
    height: 100px;
    position: absolute;
    z-index: 2;
    top: 0;
    bottom: 0;
    margin: auto 0;
    -webkit-transform: rotate(45deg) skew(26deg, 26deg);
    -moz-transform: rotate(45deg) skew(26deg, 26deg);
    -ms-transform: rotate(45deg) skew(26deg, 26deg);
    -o-transform: rotate(45deg) skew(26deg, 26deg);
    transform: rotate(45deg) skew(26deg, 26deg);
    border: 3px solid;
}
.dptl .section-title-center span:after {
    right: -75px;
}
.dptl .section-title-center span {
    text-align: center;
    border: 2px solid;
    padding: 10px 25px;
    position: relative;
    overflow: hidden;
    border-left: 0;
    border-right: 0;
}
.product-small .box-image img {
    
    object-fit: cover;
}
.noi-dung-an-css .accordion-inner {
    padding: 0px 5px;
    text-align: justify;
}
.noi-dung-an-css .accordion-title {
    padding: 10px;
}
.product-promotion-box {
    border: 1px solid #237bb3  !important;
    padding: 10px 10px;
    border-radius: 5px;
    margin-top: 15px;
}
.product-promotion-box {
    display: inline-block;
    width: 100%;
    border: 1px solid #ddd;
    margin-bottom: 10px;

}
.product-promotion-box .product-promotion-top {
    display: inline-block;
    width: 100%;
    margin-bottom: 0px;
}
.product-promotion-top {
    float: left;
    width: 100%;
}
.product-promotion-box h3 {
    display: inline-block;
    line-height: 24px;
    background-color: #237bb3 ;
    color: #fff;
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 15px;
    padding: 0 35px 0 35px;
    position: relative;
    border-radius: 30px;
    margin-top: -20px;
	width: fit-content;
}
.product-promotion-top h3 {
    float: left;
    margin-top: -24px;
}
.product-promotion-top h3:before {
    position: absolute;
    z-index: 1;
    top: 0px;
    left: 12px;
    content: "\f02d";
    font-size: 15px;
    font-family: "FontAwesome";
   
    color: #fff;
    font-weight: normal;
}
.product-promotion-bottom {
    float: left;
    width: 100%;
}
.product-promotion-box ul {
    float: left;
    width: 100%;
    padding: 0;
    list-style: none;
    margin: 0;
}
.product-promotion-box ul li {
    font-size: 14px;
    line-height: 20px;
    color: #666666;
    margin: 0 0 5px;
    position: relative;
    padding-left: 26px;
}
.product-promotion-bottom li:before {
    position: absolute;
    top: 2px;
    left: 0;
    height: 16px;
    width: 16px;
    content: '\f00c';
    text-align: center;
    line-height: 16px;
    font-family: "FontAwesome";
    font-size: 10px;
    color: #fff;
    background: #237bb3;
    font-weight: normal;
    border-radius: 20px;
}
.product-promotion-bottom.hdgu li:nth-child(1):before,
.product-promotion-bottom.hdgu li:nth-child(2):before,
.product-promotion-bottom.hdgu li:nth-child(3):before,
.product-promotion-bottom.hdgu li:nth-child(4):before
 {
	content: "\f046";
    border-radius: 0px;
    background: #fff;
    color: #237bb3;
    font-size: 20px;
}
.product-promotion-bottom.hdgu li:nth-child(5):before,
.product-promotion-bottom.hdgu li:nth-child(6):before,
.product-promotion-bottom.hdgu li:nth-child(7):before,
.product-promotion-bottom.hdgu li:nth-child(8):before
 {
	content: "\f2d4";
    border-radius: 0px;
    background: #fff;
    color: red;
    font-size: 20px;
}
.product-promotion-bottom.hdgu li:nth-child(9):before{
	content: "\f0a4";
    border-radius: 0px;
    background: #fff;
    color: red;
    font-size: 20px;
}
.product-promotion-bottom.hdgu li:nth-child(9) {
    color: red;
    font-style: italic;
}

.inline-zalo a {
    padding-left: 15px;
}
.fix-position {
    position: fixed;
    bottom: -50px;
}
.css-butom-cart {
    width: 100%;
    padding: 5px 0px;
}
.css-cart-position {
    padding: 0px !important;
}
.buttom-css-tv span {
    text-align: center;
    width: 100%;
    float: left;
    padding: 10px;
}
.buttom-css-tv {
    float: right;
    background: #004b0a;
    border-width: 1px;
    border-radius: 10px;
    cursor: pointer;
    width: 300px;
}
.buttom-css-tv:hover {
    background: #1e73bead;
    box-shadow: 1px 1px black;
}
.product-section-2 h1 {
    padding: 30px 0px;
}
.product-section-2 .title-line {
    width: 100%;
    float: left;
    margin-top: 120px;
    border-bottom: 3px solid #004b0a;
}
.product-section-2 .title-line span {
    color: #004b0a;
    font-size: 30px;
    font-weight: bold;
}
.product-section-2 .img-row-css img {
    border: 4px solid #004b0a;
    border-radius: 10px;
}





















body{
	font-size:16px !important;
		color:#000 !important;
}

#header {
    z-index: 99;
}
.absolute-footer {
    padding: 0px !important;

	color: #333;
}
.footer-2 {
    padding: 50px;
}

.box-vertical h5.post-title.is-larger {
    color: #5a5a5a !important;
    font-size: 2em;
    line-height: 46px !important;
}
.flickity-prev-next-button.previous, button.flickity-button.flickity-prev-next-button.next {
    color: #ed2224;
}
.slider-nav-light .flickity-prev-next-button svg, .slider-nav-light .flickity-prev-next-button .arrow {
    fill: #ed2224;
}
.csss-ani p{
	position: fixed;
    margin: 0px;
    top: -60px;
}
.csss-anii p {
    position: fixed;
    right: 0px;
    top: -110px;
}
.csss-anii1 p {
    position: absolute;
    top: -440px;
    left: -148px;
}
.csss-anii2 p {
    position: absolute;
    bottom: 10px;
    right: -165px;
}

.inline-popupss {
    position: absolute;
    opacity: 0;
    visibility: hidden;
    bottom: -100px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all .3s ease-out;
    align-items: center;
    width: 100%;
    height: 100%;
}
.product-small:hover .inline-popupss{
    position: absolute;
    border-radius: 0.8rem 0.8rem 0 0;
    opacity: 1;
    bottom: 0px;
    background: rgba(0, 0, 0, 0.2);
    z-index: 99;
    visibility: visible;
}
.devwk-custom--qty_wrap .devwk-qtv--wrap {
    width: 38%;
    float: left;
}
.devwk-custom--qty_wrap a {
    width: 56%;
    font-size: 10px;
    padding: 4px;
    float: right;
    margin: 0px !important;
}
.devwk-custom--qty_wrap {
    height: 48px;
    padding: 0px 10px;
}
a.nav-top-link.nav-top-not-logged-in, a.account-link.account-login {
    padding-top: 25px;
}
li.account-item.has-icon.active.has-dropdown, li.account-item.has-icon.has-dropdown, li.account-item.has-icon {
    height: 20px;
	margin-top: 20px;
}
a.account-link.account-login,a.nav-top-link.nav-top-not-logged-in {
    height: 20px;
    padding: 0px;
}
li.account-item.has-icon.active.has-dropdown:after, li.account-item.has-icon.active.has-dropdown:before, li.account-item.has-icon.has-dropdown:after, li.account-item.has-icon.has-dropdown:before{
	    bottom: -5px;
}
.home-news__info {
    background: var(--blog-bg);
    border-radius: 20px;
    padding: 15px 45px;
}
.css-htch img {
    position: absolute;
    top: 20px;
}
.box_social {
    font-size: 14px;
}
.pum-theme-default-theme .pum-container {
    background-color: unset !important;
    box-shadow: unset !important;
}
.pum-theme-default-theme .pum-container img {
    border-radius: 10px;
    box-shadow: 1px 1px 3px 0px rgb(2 2 2 / 23%);
}
.archive #shop-sidebar .widget span.widget-title, .blog-single .widget span.widget-title {
    display: block;
    background: #05390b;
    color: #fff;
    margin: -15px;
    padding: 20px 15px;
    border-radius: 10px 10px 0px 0px;
    font-size: 15px;
}
.archive #shop-sidebar .widget .is-divider.small, .blog-single .widget .is-divider.small {
    background: #05390b;
    height: 2px;
}.archive #shop-sidebar .widget, .blog-single .widget {
    box-shadow: 0 1px 3px -2px rgb(0 0 0 / 12%), 0 1px 2px rgb(0 0 0 / 24%);
    background: #fff;
    padding: 15px;
    border-radius: 10px;
}
.archive #shop-sidebar .widget a {
    color: #000;
}















.nav-right>li>a {
    height: 50px;
}
.metu {
    display: none;
}

ul.header-nav li:hover > ul.sub-menu, .top-bar-nav li:hover > ul.sub-menu  {
    display: block;
}
ul.sub-menu li a:hover, #shop-sidebar ul.product-categories a:hover{
	 color: #05390b  !important;
}
 #shop-sidebar .current-cat>a{
	 color: #05390b  !important;
}

ul.header-nav li {
    position: relative;
}


ul.sub-menu .current-menu-item>a {
    color: #05390b  !important;
}

i.fa.fa-question.wpmm-menu-icon {
    color: #ffffff;
    width: 17px;
    background: #f2b705;
    border-radius: 10px;
    height: 17px;
    padding: 4px;
    margin-right: 10px;
}
/*.top-bar-nav:hover li.menu-item-has-children:before {
    z-index: -999 !important;
    border-width: 11px !important;
    margin-left: -11px;
	opacity: 1;
}
.top-bar-nav li.menu-item-has-children:before {
    bottom: -5px;
    z-index: 10;
    opacity: 0;
    left: 50%;
    border: solid transparent;
    content: "";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}
.top-bar-nav li.menu-item-has-children:before {
    -webkit-transition: opacity .25s;
    -o-transition: opacity .25s;
    transition: opacity .25s;
	border-bottom-color: #ddd;
}*/


i.fa.fa-bullhorn.wpmm-menu-icon {
    color: #f2b705;
    width: 17px;
    border-radius: 10px;
    height: 19px;
    padding: 3px;
    margin-right: 10px;
}
.header-bottom-nav.nav-line-bottom > li > a:before, .header-bottom-nav.nav-line-grow > li > a:before, .header-bottom-nav.nav-line > li > a:before, .header-bottom-nav.nav-box > li > a:hover, .header-bottom-nav.nav-box > li.active > a, .header-bottom-nav.nav-pills > li > a:hover, .header-bottom-nav.nav-pills > li.active > a {
    background-color: unset !important;
}
li.html.custom.html_topbar_right a:hover {
    color: #f2b705 !important;
}
.icon-index-boder {
    padding: 5px;
    border-width: 0.705px;
    border-color: #dedede;
    border-style: solid;
}
.icon-index-boder p {
    font-size: 14px;
    line-height: 20px;
}

.inline-popups {
    display: none;
}

.product .col-inner:hover .title-wrapper a {
    color: #ed2224 !important;
}
.box-blog-post h5.post-title.is-larger {
    transition: all 300ms ease-in-out;
    overflow: hidden;
    line-height: 24px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    text-overflow: ellipsis;
    text-transform: capitalize;
    color: rgb(36, 36, 36);
}
.box-blog-post p.from_the_blog_excerpt {
   	font-size: 15px;
    color: #231f20;
}

.border-showroom .large-6 {
    border: 1px solid #fff;
    padding: 20px !important;
}
.footer-1 {
    border-bottom: 1px solid #fff;
	padding-bottom: 40px;
}
.list_showrooms {
    border: solid 1px #C89F6D !important;
}
.list_showrooms {
    padding: 33px;
    margin-right: 8px;
    border: solid 1px #f68d91;
    border-radius: 5px;
}
.list_showrooms .capt {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
}
.list_showrooms .list .item {
    font-size: 14px;
}
.left-form .single_add_to_cart_button .btn_yctv {
    background: #eb2228 !important;
}

.btn_yctv {
    padding: 5px;
    line-height: 1.5;
    border: none;
    cursor: pointer;
    background-color: #2c72c8;
    border-radius: 4px;
    text-align: center;
    color: #fff;
    font-size: 13px;
    margin-left: 0;
    margin-right: 10px;
}
.single_add_to_cart_button {
    text-transform: inherit;
    font-size: 17px;
    font-weight: 500;
    padding: 5px 35px;
    background-color: #C89F6D !important;
    margin-bottom: 0px;
}

.btn_yctv span {
    display: block;
    font-weight: 600;
    font-size: 14px;
    line-height: 24px;
    text-transform: uppercase;
}
.cart-1 .a_button .btn_yctv {
    margin-right: 0;
}
.cart-1 .single_add_to_cart_button, .cart-1 .a_button {
    width: 49%;
	float:left;
}
.left-form .single_add_to_cart_button {
    padding: 0;
    background: none !important;
    border: none;
}
.cart-1 {
    height: 60px;
}
.right-form {
    border: 1px solid #eee;
    border-radius: 6px;
    padding: 10px;
}
.right-form .title {
    text-align: center;
}
.right-form .title {
    font-weight: 600;
    font-size: 16px;
    margin-bottom: 10px;
}
.box_social li {
    list-style: none;
    background: #fff;
    padding: 5px;
    border-radius: 25px;
    font-weight: 600;
	margin-left: 5px !important;
}
.box_social li.last_sca {
    text-align: center;
    font-size: 14px;
    line-height: 1.3;
}
.box_social li img {
    width: 25px;
    margin-right: 5px;
}
.product-short-description {
    padding-bottom: 35px;
	padding-top: 20px;
}

.single-product button.single_add_to_cart_button.button.alt {
    padding: 0px 30px;
}
span.woocommerce-Price-amount.amount {
    color: #eb2228;
}
.related .slider {
    background: #fff;
}

.quform-2 .quform-inner {
    padding-left: 0px !important;
}
.quform-2 .quform-input-2_61 input {
    border: 0;
    box-shadow: unset;
    text-align: center;
    font-size: 17px;
    margin-top: 10px;
}
.nz-tensp {
    font-size: 22px;
    height: auto;
    padding-bottom: 10px;
    font-weight: 600;
    text-transform: uppercase;
    color: #333;
    border-left: none;
    position: relative;
    padding-left: 10px;
    line-height: 30px;
    margin: 10px 0;
}
.nz-tensp:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%,0);
    width: 150px;
    height: 1px;
    background: #C89F6D;
}
.nz-desc {
    text-align: center;
    font-size: 16px;
    margin: 10px 0;
}
.quform-2 {
    padding: 15px;
   
}
.quform-2 .quform-spacer {
    padding: 0 0 7px 0 !important;
}

.badge-inner.secondary.on-sale {
    background-color: #ffb91900 !important;
	color: #fff !important;
    background: url(https://anluon.inow.vn/wp-content/uploads/2022/09/sale.png);
    background-size: cover;
    border-radius: 0px;
    background-repeat: no-repeat;
}
.badge {
    width: 3.8em;

}
.z-1 {
    right: 0px;
    left: unset;
    margin: 0px;
	display: none;
}





























.metu {
    position: fixed;
    width: fit-content;
    bottom: -1px;
    z-index: 100;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}
	.metu-content {
    background: #000;
    padding: 10px 5px;
    box-sizing: border-box;
    border-radius: 4px 4px 0 0;
}
	.default {
    width: 100%;
    float: left;
		padding-left: 15px;
}
	.metu-content__item {
    float: left;
    padding: 10px;
    box-sizing: border-box;
    background: #ffb919;
    margin-right: 10px;
    border-radius: 4px;
}
	.metu-content__item img {
    padding-right: 15px;
    float: left;
    animation: tada 1.2s infinite;
}
	.metu-content__item p {
    float: left;
    color: #fff;
    font-size: 16px;
	padding-bottom: 0px;
    margin-bottom: 0px;
}



a.title-tu-can {
    text-align: center;
}
div#text-16 p a {
    float: left;
    background: #000;
    border-radius: 50%;
    padding: 0px;
    margin: 0px;
    width: 30px;
    height: 30px;
    margin-right: 10px;
}
div#text-16 i {
    padding: 7px;
}
.badge-inner.secondary.on-sale {
    background-color: #ffb919;
    color: #000;
}
.box-text.box-text-products .price-wrapper {
    text-align: center;
	margin-top: 14px;
}
span.price {
    margin-top: 0px !important;
    margin-bottom: 15px;
    font-size: 16px;
}

.header-bottom-nav p {
    white-space: nowrap;
    overflow-x: scroll;
    margin: 0;
    width: 70%;
}
.header-bottom-nav a {
    color: #fff;
    font-size: 15px;
    text-align: center;
    padding: 0px 10px 0;
    margin: 0;
}
.header-bottom-nav {
    width: auto;
    text-align: left;
    padding: 0 5px 5px;
    clear: both;
}
.sidebar-menu.no-scrollbar p {
    display: none;
}
.title-tu-can {
    font-size: 11px !important;
    font-weight: 400 !important;
    height: 30px;
    padding: 0 15px !important;
    text-transform: uppercase !important;
    background-color: #000000 !important;
    border: 0 !important;
    color: #ffb919 !important;
    line-height: 30px !important;
    background-size: 25px !important;
    width: 100%;
}
span.price {
    margin-top: 25px;
}

div#woocommerce_price_filter-3 form {
    margin-top: 10px;
}
.menu-category-v {
    text-align: center;
    font-size: 16px;
    padding: 10px 20px;
    background: #f5f5f5;
}
.menu-category-v li {
    list-style: none;
    position: relative;
    margin: 0;
}
.menu-category-v a {
    color: #000;
    font-size: 15px;
    padding: 0 15px;
    display: inline-block;
    margin-bottom: 10px;
}
.menu-category-v ul {
    display: flex;
    -webkit-display: flex;
    flex-flow: row nowrap;
    flex: 1 100%;
    margin: 0;
    padding: 0;
    align-items: center;
    justify-content: center;
}
.filters-css {
    padding: 10px 0px 0px;
}
.filters-css ul {
    display: flex;
    -webkit-display: flex;
    flex-flow: row nowrap;
    flex: 1 100%;
    margin: 0;
    padding: 0;
    align-items: center;
    justify-content: center;
}
.filters-css a {
    font-size: 15px;
    padding: 0 15px;
    display: inline-block;
    color: #00acec;
    
}
.filters-css li {
    list-style: none;
    position: relative;
    margin: 0;
}
form.woocommerce-ordering {
    display: none;
}
.yith-wcwl-add-to-wishlist {
    display: none;
}
 .zalo-share-button{
       width: 48% !important; 
       height: 40px !important;
    }
   .zalo-share-button iframe {
        margin-left: -40px;
    }
    
    .zalo-share-button span {
    text-align: right;
    position: absolute;
}
.face-share-button {
    width: 50%;
    height: 40px;
    float: right;
    overflow: hidden;
    display: inline-block;
    background: rgb(3, 165, 250);
    line-height: 40px;
    font-size: 13px;
    text-align: center;
    border-radius: 5px;
}
.face-share-button a {
    color: #ffff;
}
.face-share-button span {
    margin-left: 3px;
}
.body-css-banner .section-title-normal span {
    border: none;
}
.body-css-banner ul.product_list_widget li img {
    display: none;
}
.body-css-banner ul.product_list_widget li {
    padding: 0px 15px;
    min-height: auto;
    margin-left: 0px;
}
.body-css-banner span.woocommerce-Price-amount.amount {
    display: none;
}

.body-css-banner .section-title-container {
    margin-bottom: 0px;
}
.body-css-banner h4.section-title.section-title-normal {
    padding-left: 15px;
    padding-top: 10px;
    border: none;
    margin-bottom: 0px;
}

.body-css-banner ul.product_list_widget li a {
    border-top: 1px dashed #ccc;
    margin-bottom: 0px;
    padding-top: 11px;
}
.body-css-banner .large-3 {
    padding-right: 0px;
    padding-bottom: 10px;
}
.body-css-banner ul.product_list_widget li span {
    font-size: 14px;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    text-overflow: ellipsis;
    text-transform: capitalize;
}

.mobile-css-head {
    display: none;
}
ul.header-nav.header-nav-main.nav.nav-left.nav-uppercase input {
    background-color: #fff;
    height: 35px;
}















@media screen and (max-width: 768px){

    .menu-category-v {
    display: block;
    padding-bottom: 5px;
}
.menu-category-v ul, .filters-css ul {
    display: flex;
    -webkit-display: flex;
    flex-flow: row nowrap;
    flex: 1 100%;
    white-space: nowrap;
    overflow-x: scroll;
    margin: 0;
    padding: 0;
    align-items: left;
    justify-content: left;
}
.menu-category-v li, .filters-css li {
    list-style: none;
    margin: 0;
    padding: 0;
}
.filters-css {
    display: block;
    padding-bottom: 5px;
}
.category-filtering.category-filter-row.show-for-medium {
    display: none;
}
	.main-group {
		padding-bottom: 10px !important;
	}

}


@media screen and (max-width: 480px){
    .khuyen-mai-uu-dai li {
    font-size: 15px;
}
	.khuyen-mai-uu-dai ul {
    padding-left: 0px;
}
	.khuyen-mai-uu-dai {
    padding: 10px;
    padding-top: 15px;
    margin-top: 5px;
    margin-bottom: 10px;
}
 .footer-css .widget {
    max-width:100%;
}   
  .quform-button-submit-6_2 {
        width: auto;
    }  
  
.main-group .img.has-hover.box-logo {
    border-radius: 50%;
    padding: 0px;
    height: 124px !important;
    width: 124px !important;
    box-shadow: 0 2px 4px #8a94ae40, 0 0 1px #0000000d;
    object-fit: contain;
}    
     .box-logo img {
        padding: 5px;
    }  
    .main-group {
		padding-bottom: 0px !important;
	}
    
    
    
    
    
    
    
	.css-trai-nghiem .small-6 {
    max-width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}
.list_showrooms {
    padding: 15px;
    text-align: justify;
}	
.product-container .product-main input.minus.button.is-form, .product-container .product-main .quantity input[type="number"], .product-container .product-main .quantity .button.plus {
    min-height: 40px;
    padding: 6px;
    height: 40px;
    line-height: 26px;
}	
.product-main {
    padding-bottom: 0px;
}	
.home-news__info {
    padding: 0px;
}
.page-template-default .container .section, .page-template-default .row .section {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
	.quantity input[type="number"] {
    font-size: 13px;
}
input.minus.button.is-form, .quantity input[type="number"], .quantity .button.plus {
    min-height: 30px;
    padding: 2px;
    height: 30px;
	line-height: 26px;
	
}	
.devwk-custom--qty_wrap {
    height: 48px;
    padding: 0px 5px;
}
.devwk-custom--qty_wrap .devwk-qtv--wrap {
    width: 30%;
    float: left;
}
.devwk-custom--qty_wrap a {
    width: 65%;
    font-size: 8px;
    padding: 4px;
    float: right;
    margin: 0px !important;
}	
	
	
	
	
	
	
	#logo img {
    margin-top: 0px;
}
	
    .accordion-item .accordion-inner {
    padding: 1em 0.5em;
}
.all-form.row {
    padding: 10px !important;
}
.list_showrooms {
    margin-right: 0px;
}
.cart-1 .single_add_to_cart_button, .cart-1 .a_button {
    width: 50%;
    float: left;
}
	.icon-index-boder img {
		max-width: 40px !important;
		margin: auto;
		display: block;
		margin-left: auto;
		margin-right: auto;
		padding: 4px;	
	}
	.icon-index-boder {
    	height: 180px;
	}
	.icon-index-boder h3 {
    	text-align: center;
	}.icon-index-boder h3, .icon-index-boder p {
		text-align: center;
	}
	.border-showroom .large-6 {
		border: none;
		border-top: 1px solid #fff;
	}
	.right_cat_product {
    display: none;
}
.right-form.col-fit.col {
    margin-top: 10px;
}
.box_social li {
    width: 50%;
    float: left;
    margin: 0px !important;
}
.css-trai-nghiem .col-inner {
    padding: 5px !important;
    margin: 0px !important;
}	
	
.metu-content {
    width: 100%;
    float: left;
    background: #0472e9;
    padding: 0px;
}
	.metu-content__item span {
    display: none;
}
	.metu-content__item p {
    text-align: center;
    color: #fff;
    font-size: 14px;
    width: 100%;
}
.metu-content__item img {
    animation: tada 1.2s infinite;
    float: none;
    padding: 0px;
	width: 20px;
}
	.metu-content__item {
    padding: 10px;
    width: 25%;
    float: left;
    box-sizing: border-box;
    border-left: 1px solid #fff;
    text-align: center;
    border-radius: 0px;
    margin: 0px;
}
	.metu-content__item:first-child {
    border-left: none;
}
	
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: none;
}
user agent stylesheet
div {
    display: block;
}
body {
    width: 100%;
    height: auto;
    font-size: 14px;
    color: #3e3e3e;
    background: #ececec;
}
::-webkit-scrollbar-thumb {
    background: #cd0000;
    border-radius: 4px;
}
::-webkit-scrollbar-track {
    background: #ddd;
}
	
.mobile-css-head {
    padding-right: 15px !important;
}  
.mobile-css-head {
    display: block;
}
.desktop-css-head {
    display: none;
}
.quform-element.quform-element-row.quform-element-row-2_22.quform-2-columns.quform-element-row-size-fixed.quform-responsive-columns-phone-landscape>.quform-element-column {
    width: 50% !important;
    float: left;
}
.quform-element.quform-element-row.quform-element-row-2_39.quform-3-columns.quform-element-row-size-fixed.quform-responsive-columns-phone-landscape>.quform-element-column, .quform-element.quform-element-row.quform-element-row-2_45.quform-3-columns.quform-element-row-size-fixed.quform-responsive-columns-phone-landscape>.quform-element-column, .quform-element.quform-element-row.quform-element-row-2_52.quform-3-columns.quform-element-row-size-fixed.quform-responsive-columns-phone-landscape>.quform-element-column {
    width: 33.3% !important;
    float: left;
    padding-left: 10px;
    padding-right: 0px;
    font-size: 13px;
} 
.quform-element.quform-element-column.quform-element-2_41, .quform-element.quform-element-column.quform-element-2_42, .quform-input.quform-input-checkbox.quform-input-2_49.quform-cf, .quform-input.quform-input-checkbox.quform-input-2_51.quform-cf, .quform-input.quform-input-checkbox.quform-input-2_56.quform-cf, .quform-input.quform-input-checkbox.quform-input-2_58.quform-cf {
    margin-top: 30px;
}	
	
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}